services:
  libretranslate:
    image: libretranslate/libretranslate:latest
    ports:
      - "5100:5000"
    environment:
      - LT_LOAD_ONLY=en,ru,ja,zh,ko
    volumes:
      - lt-data:/home/libretranslate/.local
    restart: unless-stopped

volumes:
  lt-data:
